RubyGems Navigation menu

metasploit_data_models 0.19.8-java

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versies:

  1. 5.0.2 - June 07, 2021 (175 KB)
  2. 5.0.1 - May 11, 2021 (175 KB)
  3. 5.0.0 - April 29, 2021 (175 KB)
  4. 4.1.4 - April 29, 2021 (175 KB)
  5. 4.1.3 - April 08, 2021 (175 KB)
  6. 0.19.8 - September 09, 2014 java (136 KB)
Toon alle versies (182 totaal)

Development afhankelijkheden (4):

  • kramdown >= 0
  • pry >= 0
  • rake >= 0
  • yard < 0.8.7.4
  • Eigenaren:

    Authors:

    • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor 'burlyscudd' Rosen

    SHA 256 checksum:

    929afb1ab0b519634d70a6543061f8f9e557dbd1164e3819c5c340cb46ba9be5

    Total downloads 2.246.792

    Voor deze versie 1.686

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: >= 0

    Links: